﻿/** Html Elements - Listed in ABC Order
---------------------------------------------------------------------*/
a, .ScriptLink
{		
	color:#008AB6;
	cursor:pointer;
	font-size:10pt !important;		
	text-decoration:underline;
}

/** By default, links will not change color when visited */
/** StaticLink is preserved for backwards compatibility, do not use */
a:visited, a:visited.StaticLink
{		
	color:#008AB6;
}

/** For cases when links must change color when visited */
a:visited.ContentLink
{		
	color:#744898 !important;
}

body
{
	background-color:#FFFFFF;
	border:none;
	bottom:0px;
	color:#525252;
	font-family:Verdana;
	font-size:10pt;
	height:100%;
	left:0px;	
	margin:0px;
	overflow:hidden;
	padding:0px;	
	position:relative;	
	right:0px;
	top:0px;
}

blockquote, .BlockQuote
{
	background-color:#F0F0F0;
	border-left:1px solid #C6C6C4;
	display:block;
	padding:8px;	
	
    -moz-border-radius-topright:10px;        
    -webkit-border-top-right-radius:10px;
}

/** This duplicates the ButtonPrimaryAction class - keep in sync.  
Must be mainained separate from the class due to IE6 cascading issues.  */
button, button[type="submit"], input[type="submit"]
{
	background-image: url('../images/gradient-fill-green.jpg');
	border-top:1px solid #C6C6C4;
	border-left:1px solid #C6C6C4;
	cursor:pointer;
	font-weight:bold !important;
	height:25px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 4px;
	padding-right: 4px;
}

/** This duplicates the ButtonSecondaryAction class - keep in sync.  
Must be mainained separate from the element definition due to IE6 cascading issues.  */
button[type="button"], button[type="reset"], input[type="button"], input[type="reset"]
{
	background-image: url('../images/gradient-fill-gray.jpg') !important;
	border-top:1px solid #C6C6C4;
	border-left:1px solid #C6C6C4;	
	cursor:pointer;
	font-weight:normal;
	height:25px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 4px;
	padding-right: 4px;
}
h1      
{ 
	color:#1e1e1e;
	font-family:Verdana; 
	font-size:16pt; 	
	margin: 14.3px 0 14.3px 0;
}

h2
{ 
	color:#1e1e1e;
	font-family:Verdana; 
	font-size:12pt; 	
	margin: 13.283px 0 13.283px 0;
}

h3    
{ 
	color:#1e1e1e;
	font-family:Verdana; 
	font-size:10pt; 	
	margin: 13.333px 0 13.333px 0;
}

h4
{ 
	color:#1e1e1e;
	font-family:Verdana; 
	font-size:9pt; 
	margin: 15.9667px 0 15.9667px 0;
}

h5
{ 
	color:#1e1e1e;
	font-family:Verdana; 
	font-size:8pt;
	margin: 17.8167px 0 17.8167px 0; 
}

html
{
	background-color:#FFFFFF;
	font-family:Verdana; 
	font-size:10pt;
	height:100%;
	overflow:hidden;
}

p
{
	margin: 1em 0;
}

code
{
	margin: 1em 0;
}

input
{
	font-family:Verdana; 
	font-size:10pt;
}

/** Field/Input labels should use the label element, otherwise use the Label class */
label, .Label
{
	font-weight:bold;
}

/* Indended for use with radio buttons and checkboxes */
label.LabelNormal
{
	font-weight:normal !important;
}

label.LabelSpacing, .Label.LabelSpacing, div.LabelSpacing
{
	margin-top: 10px;
} 

option
{
	font-family:Verdana; 
	font-size:10pt;
}

pre
{
	font-family:Verdana; 
	font-size:10pt;
}

select
{
	font-family:Verdana; 
	font-size:10pt;
}

textarea
{
	font-family:Verdana; 
	font-size:10pt;
}

/** Classes
---------------------------------------------------------------------*/
/** This duplicates button and input-button element styling - keep in sync.  
Must be mainained separate from the class due to IE6 cascading issues.  */
.ButtonPrimaryAction
{
	background-image: url('../images/gradient-fill-green.jpg');
	border-top:1px solid #C6C6C4;
	border-left:1px solid #C6C6C4;
	cursor:pointer;
	font-weight:bold !important;
	height:25px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 4px;
	padding-right: 4px;
}

/** This duplicates button and input-button element styling - keep in sync.  
Must be mainained separate from the element definition due to IE6 cascading issues.  */
.ButtonSecondaryAction
{
	background-image: url('../images/gradient-fill-gray.jpg') !important;
	border-top:1px solid #C6C6C4;
	border-left:1px solid #C6C6C4;	
	cursor:pointer;
	font-weight:normal;
	height:25px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 4px;
	padding-right: 4px;
}

.ControlGroup
{
	border: 1px solid #C6C6C4;	
	margin-bottom: 16px;
}

.ControlGroup .ControlGroupContent
{	
	padding:8px;
}

.ControlGroup .ControlGroupTitlebar, .ControlGroup .ControlGroupTitlebarLeft, .ControlGroup .ControlGroupTitlebarRight
{
	background-color:#C6D9D6;	
	border-bottom: 1px solid #C6C6C4;
	font-size:9pt;
	font-weight:bold;
	line-height:1.7;
	padding:4px 8px;
	text-align:center;
}

.ControlGroup .ControlGroupTitlebarLeft
{
	text-align:left !important;
}

.ControlGroup .ControlGroupTitlebarRight
{
	text-align:right !important;
}

.DatePickerInput
{
	margin-right:8px;
}

/** Make disabled controls in IE look the same as they do in CHR/FF/SAF */
.DisabledElement
{
	background-color:#C0C0C0 !important;
	color:#808080 !important;
}

.Disclaimer
{
	font-size:8pt;	
}

.Disclaimer, .DimFont
{
	color:#909090;
}

/** Use EntryHint - DefaultValue preserved for backwards compatibility */
.EntryHint, .DefaultValue
{
	color:#A4A4A4;
}

/* Client is responsible for positioning elements having this class */
.ErrorIcon, .ErrorIconAndMessage
{
	background:url('../images/icons/error.gif'); 
	background-repeat:no-repeat;
}

.ErrorIconAndMessage
{
	min-height:18px;
	margin-bottom:2px;
	padding-left:25px;
}

.ErrorMessage, .ErrorIconAndMessage
{
	font-weight:bold;	
}
 
 /** Color for the 'required' asterisk & text, and error messages */
.ErrorMessage, .ErrorIconAndMessage, .RequiredFieldDescriptor, .RequiredFieldNotation
{
	color:#FF0000;	
}

#IFrameFrameBuster
{
	display: none;
	height: 1px;
	width: 1px;
}

.InfoIconAndMessage
{
	background:url('../images/icons/info.gif'); 
	background-repeat:no-repeat;
	min-height:18px;
	margin-bottom:2px;
	padding-left:25px;	
}

.InfoMessage, .InfoIconAndMessage
{
	color:#0E2E88;
}

.InlineIcon, .InlineIconRight, .InlineIconLeft
{
	display:inline-block;
	vertical-align:middle;
	padding:0px;	
}

.InlineIconInputField
{
	display:inline-block;
	padding:0px;
	margin:0px 0px 0px 4px;
	vertical-align:middle;
}

.InlineIconRight
{
	margin:0px 0px 0px 4px;
}

.InlineIconLeft
{
	margin:0px 4px 0px 0px;
}

.InlineIconText
{
	display:inline-block;
	vertical-align:middle;
	padding:0px;
	margin:0px;
}

.InputFieldErrorIcon
{
	vertical-align:text-bottom;
}

.PortletAsyncLoad
{
	margin: 50% auto 50% auto;
	text-align: center;
}

/** Intended for use when a portlet titlebar is not desired, 
but a portlet heading/title is required.  This would be intended for
remote and static portlets since they simply wrap some HTML markup fragment.*/
.PortletHeadingSansTitlebar
{
	color:#1e1e1e !important;
	font: bold 9pt Verdana;  
	height:22px} 

/** Telerik RadDockZone - Portlet Regions */
.PortletRegion
{
	background:transparent !important;	
	border:0px !important;
	padding:0px !important;     
	top:0px;
	width:201px !important;	
}

.PortletRegionFloating
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1px;
    top: 1px;
    border-width: 0px;
    z-index: -999;   
}

.Quotation
{
	font-style:italic;
}

/** Telerik RadDock - Portlets */
.rdContent, .raddock, .raddockzone   
{   
    overflow:visible !important;   
} 

.SectionHeading
{
	border-bottom: 1px solid #C6C6C4;
	color:#1e1e1e;
	font-weight:bold;
	line-height:2;
	margin-bottom:12px;
	width:100%;
}

.SectionHeading.SectionSpacing
{
	margin-top:12px;
}

.SubSectionHeading
{
	color:#1e1e1e;
	font-weight:bold;	
	margin-bottom:12px;
	width:100%;
}

.SmallText
{
	font-size:9pt !important;
}

.SmallestText
{
	font-size:8pt !important;
}
	
	
/* Client is responsible for positioning elements having this class */
.WarningIcon, .WarningIconAndMessage
{
	background:url('../images/icons/warning.jpg'); 
	background-repeat:no-repeat;
}

.WarningIconAndMessage
{
	min-height:18px;
	margin-bottom:2px;
	padding-left:25px;
}	
	
/** Tables
---------------------------------------------------------------------*/	
Table.Default
{
	border-collapse:collapse;
	border-top:1px solid #C6C6C4;
	border-right:1px solid #C6C6C4;
	font-size:8pt;
	margin:1em auto;
	width:100%;
	margin-top:0px;
	margin-bottom:0px;
}

Table.Default.TableSpacingBottom
{
	margin-bottom: 27px;
} 

Table.Default.TableSpacingTop
{
	margin-top: 27px;
}

Table.Default tr.Even td	
{
	background-color:#E4F7FD;
}

Table.Default tr.Inactive td	
{
	color:#909090;
	font-style:italic;	
	font-weight:normal;
}

Table.Default th
{	
	background-color:#C6D9D6;
	border-bottom: 1px solid #C6C6C4;
	border-left:1px solid #C6C6C4;
	font-size:9pt;
	padding-top:5px;
	padding-right:4px;
	padding-bottom:5px;
	padding-left:4px;	
}

Table.Default tfoot th
{	
	font-size:8pt;
	font-weight:normal;	
}

Table.Default td
{
	background-color:#FFFFFF;
	border-bottom:1px solid #C6C6C4;
	border-left:1px solid #C6C6C4;
	padding-top:5px;
	padding-right:4px;
	padding-bottom:5px;
	padding-left:4px;	
}

Table.Default td a
{
	font-size:8pt !important;	
}

Table.Default td a.RowSelector
{
	color:#525252 !important;
	text-decoration:none;
}

Table.Default td a:visited.RowSelector
{
	color:#525252 !important;
}

Table.Default td .ButtonSecondaryAction, th .ButtonSecondaryAction
{
	font-size:8pt;
}

Table.Default tr.ActionBar
{	
	background-color:#F9F9F9;
}

Table.SearchResults tr.Hovering td
{
	background-color:#AEE7F9 !important;
	cursor:pointer !important;	
}

.SelectedRow
{
	background-color:#AEE7F9 !important;
}

.TablePaginationBar.Header
{
	margin-bottom:8px;
	padding-top:4px;
}

.TablePaginationBar.Footer
{
	margin-top:5px;	
	padding-bottom:7px;
}

.TablePaginationBar .CriteriaToggler
{
	position:absolute;
	margin-left:4px;
}

.TablePaginationBar .Pagination
{
	font-size:8pt;
	text-align:center;
}

.TablePaginationBar .Pagination a
{
	font-size:8pt !important;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:2px;	
}

.TablePaginationBar .Pagination a:hover
{
	background-color:#AEE7F9;
	border:1px solid #C6C6C4;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:3px;		
}

.TablePaginationBar .Pagination a.ActivePage
{
	border:1px solid #C6C6C4;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:3px;		
}

Table.Default th.ActionBar
{	
	background-color:#F9F9F9;
	font-weight:normal;
	text-align:left;
	font-size:8pt;
}

Table.Default th.ActionBar.RowSelectorBar
{	
	border-bottom:0px;
}

Table.Default th.ActionBar a
{	
	font-size:8pt !important;
}
